The good news is that the new version of Loopseque with Audiobus support is on the App Store.

Howbeit, Houston, we have a problem ))

We have fixed url scheme, thanks to Sebastian for cooperation, and found a mistake that happens when we try to run Loopseque from Audiobus apps list. The new project will not load and only frozen GUI appears.

Now we have fixed this bug and prepare to upload the new version of Loopseque to the App Store.

However, you can use Loopseque with Audiobus. Just turn on Loopseque first, before enable Audiobus. In this case, everything works fine.

Loopseque with Audiobus support